diff --git a/doc/src/sgml/logicaldecoding.sgml b/doc/src/sgml/logicaldecoding.sgml
index 02794cc..11fc715 100644
--- a/doc/src/sgml/logicaldecoding.sgml
+++ b/doc/src/sgml/logicaldecoding.sgml
@@ -277,23 +277,11 @@ $ pg_recvlogical -d postgres --slot test --drop-slot
    <title>Streaming Replication Protocol Interface</title>
 
    <para>
-    The commands
-    <itemizedlist>
-     <listitem>
-      <para><literal>CREATE_REPLICATION_SLOT <replaceable>slot_name</replaceable> LOGICAL <replaceable>options</replaceable></literal></para>
-     </listitem>
-
-     <listitem>
-      <para><literal>DROP_REPLICATION_SLOT <replaceable>slot_name</replaceable></literal></para>
-     </listitem>
-
-     <listitem>
-      <para><literal>START_REPLICATION SLOT <replaceable>slot_name</replaceable> LOGICAL <replaceable>options</replaceable></literal></para>
-     </listitem>
-    </itemizedlist>
-    are used to create, drop, and stream changes from a replication
-    slot, respectively. These commands are only available over a replication
-    connection; they cannot be used via SQL.
+    The commands <literal>CREATE_REPLICATION_SLOT</literal>,
+    <literal>DROP_REPLICATION_SLOT</literal> and 
+    <literal>START_REPLICATION SLOT</literal> are used to create, drop, and
+    stream changes from a replication slot, respectively. These commands are
+    only available over a replication connection; they cannot be used via SQL.
     See <xref linkend="protocol-replication"> for details on these commands.
    </para>
 
